{
  "name": "upload",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon --ignore ./src/public/json --exec babel-node ./src/app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@babel/core": "^7.18.5",
    "@babel/node": "^7.18.5",
    "@babel/preset-env": "^7.18.2",
    "@pinata/sdk": "^1.1.26",
    "app-root-path": "^3.0.0",
    "body-parser": "1.19.0",
    "cors": "^2.8.5",
    "cross-fetch": "^3.1.5",
    "dotenv": "10.0.0",
    "ejs": "3.1.6",
    "express": "^4.18.1",
    "form-data": "^4.0.0",
    "multer": "^1.4.5-lts.1",
    "node-fetch": "^3.2.6",
    "nodemon": "^2.0.16"
  }
}
